[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetMaxLength

Gets the value for the MaxLength property.

## Declaration

Source position: stdctrls.pp line 374

`protected function TCustomComboBox.GetMaxLength: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.MaxLength |  | The maximum length for text entered in the edit box for the control.